A:LINK {color: #000000;}
A:HOVER {COLOR: #731313;}


.network {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; color:#d8d8d8; font-size: 10px;}
.network A {color: #d8d8d8;}
.network A:LINK {color: #ffffff;}
.network A:VISITED {color: #ffffff;}
.network A:HOVER {color: #cccccc;}


.lead {color: #ffffff; font-weight: bold; font-size: 13px; text-decoration: none; font-family: Arial, Helvetica, Geneva, sans-serif; line-height: 30px; background-color: #a50400; padding: 2px 10px 2px 10px;}
.lead A {color: #a50400; text-decoration: none;}


li {color: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; padding: 0px 10px 10px 10px;}


.verb10 {color: #000000; text-decoration: none; font-size: 12px; font-family: Arial, Helvetica, Geneva, sans-serif;}
.verb10 A {color: #000000; text-decoration: none;}
.verb10 A:HOVER {color: #772702; text-decoration: none;}
.verb10 A:VISITED {color: #000000; text-decoration: none;}

.newsleading {font-size: 9px; line-height: 10px;}
.smalllead {font-size: 5px; line-height: 4px;} 

.arial13 {color: #000000; font-size: 13px; text-decoration: underline; font-family: Arial, Verdana, Helvetica, Geneva, sans-serif; font-weight:bold;}

.avhead {font: 10px verdana, arial, sans-serif; color: #ffffff; line-height: 12px; font-weight: bold; background-color: #E78E24; width: 193px;}
.avheadW {font: 10px verdana, arial, sans-serif; color: #ffffff; line-height: 12px; font-weight: bold; background-color: #3c6ba3; width: 193px;}


.av {font: 10px verdana, arial, sans-serif; color: #ffffff; line-height: 12px;}
.av A {color: #ffffff; font-weight: bold; padding: 2px 5px 5px 5px;}
.av A:hover {color: #ffffff; font-weight: bold; background-color: #5c0403; padding: 2px 5px 5px 5px;}

.avW {font: 10px verdana, arial, sans-serif; color: #ffffff; line-height: 12px;}
.avW A {color: #ffffff; font-weight: bold; padding: 2px 5px 5px 5px;}
.avW A:hover {color: #ffffff; font-weight: bold; background-color: #3c6ba3; padding: 2px 5px 5px 5px;}


.box1 {font: 10px verdana, arial, sans-serif; color: #ffefbd; font-weight: bold; text-decoration: none; background-color: #666666; padding: 2px 5px 2px 5px;}
.box1 A {text-decoration: none; color: #ffefbd;}
.box1 A:visited {text-decoration: none; color: #ffefbd;}
.box1 A:hover {text-decoration: none; color: #ffcc33;}

.box2 {font: 10px verdana, arial, sans-serif; color: #000000; line-height: 14px; text-decoration: none; background-color: #ecece4; padding: 2px 0px 2px 0px;}
.box2 A {text-decoration: none; color: #000000;}
.box2 A:visited {text-decoration: none; color: #000000;}
.box2 A:hover {text-decoration: none; color: #929292;}

.box3 {font: 10px verdana, arial, sans-serif; color: #333333; font-weight: bold; text-decoration: none; text-indent: 3;}
.box3 A {text-decoration: none; color: #333333;}
.box3 A:link {text-decoration: none; color: #333333;}
.box3 A:visited {text-decoration: none; color: #333333;}
.box3 A:hover {text-decoration: none; color: #A61919;}

.bracket {color: #020266; text-decoration: none; font-size: 10px; font-family: Arial, Helvetica, Geneva, sans-serif;}
.bracket A {color: #020266; text-decoration: underline;}
.bracket A:hover {color: #731313; text-decoration: underline;}
.bracket A:visited {text-decoration: underline; color: #7d7d7d;}

.bracketW {color: #020266; text-decoration: none; font-size: 10px; font-family: Arial, Helvetica, Geneva, sans-serif;}
.bracketW A {color: #020266; text-decoration: underline;}
.bracketW A:hover {color: #ef9405; text-decoration: underline;}
.bracketW A:visited {text-decoration: underline; color: #7d7d7d;}

.regionhed {color: #000000; font-weight: bold; text-decoration: none; font-size: 14px; font-family: Arial, Helvetica, Geneva, sans-serif;}
.regionhed A {color: #000000; text-decoration: none;}
.regionhed A:HOVER {color: #731313; text-decoration: none;}

.regionhedW {color: #000000; font-weight: bold; text-decoration: none; font-size: 14px; font-family: Arial, Helvetica, Geneva, sans-serif;}
.regionhedW A {color: #000000; text-decoration: none;}
.regionhedW A:HOVER {color: #3c6ba3; text-decoration: none;}

.regiontext {font: 10px verdana, arial, sans-serif; color: #8f8f90; line-height: 12px; text-decoration: none;}
.regiontext A {text-decoration: none; color: #000000;}
.regiontext A:hover {text-decoration: none; color: #731313;}
.regiontext A:visited {text-decoration: none; color: #8f8f90;}

.regiontextW {font: 10px verdana, arial, sans-serif; color: #8f8f90; line-height: 12px; text-decoration: none;}
.regiontextW A {text-decoration: none; color: #000000;}
.regiontextW A:hover {text-decoration: none; color: #3c6ba3;}
.regiontextW A:visited {text-decoration: none; color: #8f8f90;}

.regionlink {font: 10px verdana, arial, sans-serif; color: #731313; line-height: 12px; text-decoration: underline;}
.regionlink A {color: #731313;}
.regionlink A:hover {color: #b71f1f;}

.regionlinkW {font: 10px verdana, arial, sans-serif; color: #731313; line-height: 12px; text-decoration: underline;}
.regionlinkW A {color: #6490c3;}
.regionlinkW A:hover {color: #2f547f;}

.Rtext {font: 10px verdana, arial, sans-serif; color: #000000; line-height: 12px; text-decoration: none;}
.Rtext A {text-decoration: none; color: #000000;}
.Rtext A:hover {text-decoration: none; color: #731313;}
.Rtext A:visited {text-decoration: none; color: #8f8f90;}

.Rlink {font: 10px verdana, arial, sans-serif; font-weight: bold; color: #000000; line-height: 16px; text-decoration: none;}
.Rlink A {color: #5c0403; text-decoration: none;}
.Rlink A:hover {color: #ef9405; text-decoration: none;}

.RlinkW {font: 10px verdana, arial, sans-serif; font-weight: bold; color: #000000; line-height: 16px; text-decoration: none;}
.RlinkW A {color: #3c6ba3; text-decoration: none;}
.RlinkW A:hover {color: #ef9405; text-decoration: none;}

.Rheadline {color: #000000; font-weight: bold; text-decoration: none; font-size: 34px; font-family: Arial, Helvetica, Geneva, sans-serif; padding: 10px 5px 0px 0px;}
.Rheadline A {color: #000000; text-decoration: none;}
.Rheadline A:HOVER {color: #731313; text-decoration: none;}

.RheadlineW {color: #000000; font-weight: bold; line-height: 32px; text-decoration: none; font-size: 20px; font-family: Arial, Helvetica, Geneva, sans-serif; padding: 10px 5px 0px 0px;}
.RheadlineW A {color: #000000; text-decoration: none;}
.RheadlineW A:HOVER {color: #ef9405; text-decoration: none;}

.Rcaption {color: #CCC7BA; text-decoration: none; font-size: 9px; font-family: verdana, Helvetica, Geneva, sans-serif;}

.Rstats {color: #f8dead; text-decoration: none; line-height: 16px; font-size: 10px; font-family: Arial, Helvetica, Geneva, sans-serif; padding: 2px 2px 2px 2px;}
.Rstats A {color: #004A73; text-decoration: none;}
.Rstats A:hover {color: #f8dead; text-decoration: none; padding: 4px 5px 0px 5px;}

.RstatsW {color: #f8dead; text-decoration: none; line-height: 16px; font-size: 10px; font-family: Arial, Helvetica, Geneva, sans-serif; padding: 2px 2px 2px 2px;}
.RstatsW A {color: #f8da4f; text-decoration: none;}
.RstatsW A:hover {color: #f8dead; text-decoration: none; padding: 4px 5px 0px 5px;}


.Rstats2 {color: #f8dead; line-height: 16px; font-size: 10px; font-family: verdana, Helvetica, Geneva, sans-serif;}
.Rstats2 A {color: #004A73; text-decoration: none;}
.Rstats2 A:hover {color: #f8dead; text-decoration: none;}

.Rstats2W {color: #ffffff; line-height: 16px; font-size: 10px; font-family: verdana, Helvetica, Geneva, sans-serif;}
.Rstats2W A {color: #ffffff; text-decoration: none;}
.Rstats2W A:hover {color: #f8da4f; text-decoration: none;}

.shead {color: #5c0403; font-weight: bold; text-decoration: none; font-size: 24px; font-family: Arial, Helvetica, Geneva, sans-serif;}

.sheadW {color: #233a54; font-weight: bold; text-decoration: none; font-size: 24px; font-family: Arial, Helvetica, Geneva, sans-serif;}


.Qhead	{font-size: 13px; color: #ffcc33; font-weight: bold; font-family: arial, helvetica, tahoma, sans-serif;}

.verw10 {color: #ffffff; text-decoration: none; font-size: 10px; font-family: Arial, Helvetica, Geneva, sans-serif;}
.verw10 A {color: #666666; text-decoration: none;}
.verw10 A:hover {color: #666666; text-decoration: none;}
.verw10 A:visited {color: #666666; text-decoration: none;}

.latest {color: #f8dead; text-decoration: none; font-size: 11px; font-family: arial, Helvetica, Geneva, sans-serif; text-indent: 5;}
.latest A {color: #f8dead; text-decoration: none;}
.latest A:hover {color: #004A73; text-decoration: none;}

.latestW {color: #ecece2; text-decoration: none; font-size: 11px; font-family: arial, Helvetica, Geneva, sans-serif; text-indent: 5;}
.latestW A {color: #ecece2; text-decoration: none;}
.latestW A:hover {color: #f8da4f; text-decoration: none;}



.ncaafeatures {color: #004A73; font-size: 11px; font-family: arial, Helvetica, Geneva, sans-serif;}
.ncaafeatures A {color: #004A73; font-weight: bold;}
.ncaafeatures A:hover {color: #E78E24; font-weight: bold;}
.ncaafeatures A:visited {color: #555555; font-weight: bold;}

.more {color: #000000; font-weight: bold; font-size: 10px; font-family: verdana, Helvetica, Geneva, sans-serif; line-height: 12px;}
.more A {color: #731313; font-weight: bold; padding: 2px 5px 5px 5px;}
.more A:hover {color: #ffffff; font-weight: bold; padding: 2px 5px 5px 5px; background-color: #5c0403;}

.moreW {color: #000000; font-weight: bold; font-size: 10px; font-family: verdana, Helvetica, Geneva, sans-serif; line-height: 12px;}
.moreW A {color: #3c6ba3; font-weight: bold; padding: 2px 5px 5px 5px;}
.moreW A:hover {color: #ffffff; font-weight: bold; padding: 2px 5px 5px 5px; background-color: #3c6ba3;}


.columnists {color: #ecece2; font-size: 11px; font-family: arial, Helvetica, Geneva, sans-serif; }
.columnists A {font-family: verdana; font-size: 10px; color: #ffffff; font-weight: bold; padding: 2px 5px 5px 5px;}
.columnists A:hover {font-family: verdana; font-size: 10px; color: #ffffff; font-weight: bold; background-color: #5c0403;}

.columnistsW {color: #ecece2; font-size: 11px; font-family: arial, Helvetica, Geneva, sans-serif;}
.columnistsW A {font-family: verdana; font-size: 10px; color: #ffffff; font-weight: bold; padding: 2px 5px 5px 5px;}
.columnistsW A:hover {font-family: verdana; font-size: 10px; color: #ffffff; font-weight: bold; background-color: #3c6ba3;}


.teamdrop {font: 10px verdana, Helvetica, Geneva, sans-serif; color: #000000; font-weight: bold; line-height: 14px; text-decoration: none;}
.teamdrop A {text-decoration: none; color: #CBC7BA;}
.teamdrop A:visited {text-decoration: none; color: #CBC7BA;}
.teamdrop A:hover {text-decoration: none; color: #E78E24;}

.teamdropreg {font: 9px verdana, Helvetica, Geneva, sans-serif; color: #E78E24; font-weight: bold; line-height: 14px; text-decoration: none;}
.teamdropregW {font: 9px verdana, Helvetica, Geneva, sans-serif; color: #6490c3; font-weight: bold; line-height: 14px; text-decoration: none;}


.tverb10 {color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; text-decoration: none;}
.tverb10 A	{color: #004A73; text-decoration: none;}
.tverb10 A:HOVER	{color: #ef9405; text-decoration: none;}

.tverb10W {color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;}
.tverb10W A	{color: #233a54;}
.tverb10W A:HOVER	{color: #ef9405;}

.teamhead {color: #000000; font-size: 23px; font-weight: bold; font-family: Arial, Helvetica, sans-serif;}

.teamsubhead {font: 11px verdana, arial, sans-serif; color: #ffffff; line-height: 30px; font-weight: bold; background-color: #731313; padding: 2px 5px 5px 5px;}
.teamsubheadW {font: 11px verdana, arial, sans-serif; color: #ffffff; line-height: 30px; font-weight: bold; background-color: #3c6ba3; padding: 2px 5px 5px 5px;}
			
.wteamsubhead	{font-size: 17px; font-weight: bold; color: #42496b; font-family: Arial, Geneva, Helvetica, sans-serif;}
			
.tcopy {color: #000000; font-size: 14px; font-family: Times new roman, serif; line-height: 17px;}
.tcopy A {color: #5c0403;}
.tcopy A:HOVER {color: #a50400;}

.tcopyW {color: #000000; font-size: 14px; font-family: Times new roman, serif; line-height: 17px;}
.tcopyW A {color: #2f547f;}
.tcopyW A:HOVER {color: #6490c3;}

.tverw10 {color: #ffffff; font-size: 10px; font-family: verdana, san-serif; line-height: 14px;}


.teamTEST {font-size: 11px; color: #42496b; font-family: Arial, Helvetica, sans-serif;}
.teamTEST A	{color: #42496b;}
.teamTEST A:HOVER {color: #FF9535;}
.teamTEST A:VISITED	{color: #848284;}

.fantasy {font: 10px Arial, Helvetica, Geneva, sans-serif; color: #ecece2; line-height: 14px;}
.fantasy A {color: #ecece2;}
.fantasy A:hover {color: #ef9405;}

.scoresH {font: 10px verdana, Helvetica, Geneva, sans-serif; color: #ffffff; padding: 2px;}
.scoresH A {color: #ecece2;}
.scoresH A:visited {color: #ecece2;}
.scoresH A:hover {color: #ffffff;}

.scores {font: 10px verdana, Helvetica, Geneva, sans-serif; color: #000000; line-height: 14px; padding: 5px;}
.scores A {color: #731313;}
.scores A:visited {color: #731313;}
.scores A:hover {color: #ccc7ba;}

.scoresW {font: 10px verdana, Helvetica, Geneva, sans-serif; color: #000000; line-height: 14px; padding: 5px;}
.scoresW A {color: #2f547f;}
.scoresW A:visited {color: #3c6ba3;}
.scoresW A:hover {color: #ccc7ba;}

.botline {color: #ffefbd; text-decoration: none; font-weight: bold; font-size: 10px; font-family: verdana, Helvetica, Geneva, sans-serif;}
.botline A {color: #ffefbd; text-decoration: none;}
.botline A:HOVER {color: #ffcc33; text-decoration: none;}
.botline A:VISITED {color: #ffefbd; text-decoration: none;}

.n {font: 10px Verdana, Arial, sans-serif; color: #edc508; font-weight: bold; padding: 3px;}
.n A {text-decoration: none; color: #edc508;}
.n A:hover {text-decoration: none; color: #e5e5e5;}

.blank {background-color: #636363; height: 1px; width:192 px; padding: 0px;}

.foot {color: #ffffff; font-size: 10px; font-family: verdana, Helvetica, Geneva, sans-serif;}
.foot A {color: #ffffff;}
.foot A:hover {color: #d4d0c5;}

.sfoot {color: #414042; font-size: 10px; font-family: verdana, Helvetica, Geneva, sans-serif;}
.sfoot A {color: #414042;}
.sfoot A:hover {color: #731313;}
 

#all {visibility: visible; padding: 0px; border-width: 0px; border-style: none; margin: 0px; position: relative; top: 0px; z-index: 1;}
#floatframe {position:absolute; left: 140px; top: 112px; width: 372px; height:440; z-index: 1; border-bottom: 1px black solid;}
#msnfooter {position:relative; top: 0px; left: 0px; width: 772px; height: 102px; z-index:500; margin-bottom: -15px;}

#Vbutton2 {padding: 0px;border-width: 0px;border-style: none;margin: 0px;position: absolute;top: 115px;left: 285px;width: 62px; z-index:100;}
#Mbutton2 {visibility: hidden;padding: 0px;border-width: 0px;border-style: none;margin: 0px;position: absolute;top: 139px;left: 285px;width: 487px; z-index:100;}

#Msport {visibility: hidden;padding: 0px;border-width: 0px;border-style: none;margin: 0px;position: absolute;top: 168px;left: 285px;width: 62px; z-index: 100;}			
#Msport2 {visibility: hidden;padding: 0px;border-width: 0px;border-style: none;margin: 0px;position: absolute;top: 144px;left: 285px;width: 62px; z-index: 101;}			

#nav {position: absolute; top: 250px; left: 585px; width: 193px; padding: 0px; z-index: 1000}				
#ei {position: absolute; top: 236px; left: 717px; width: 57px; padding: 0px; z-index: 3}	 		

#navR {position: absolute; top: 248px; left: 580px; width: 193px; padding: 0px; z-index: 4}	 				
#eiR {position: absolute; top: 354px; left: 715px; width: 57px; padding: 0px; z-index: 5}	 					

#presby {position:absolute; left: 629px; top: 0px; width: 143px; height:102; z-index: 99;}
#formDiv {position: absolute; top: 495px; left: 10px; width: 121px; padding: 0px; z-index: 9}

#BAU {position: absolute; top: 0px; left: 0px; width: 260px; height: 140px; padding: 0px; z-index: 15}	
#cingular {position: absolute; top: 145px; left: 417px; width: 152px; padding: 0px; z-index: 100}	
#HP {position: absolute; top: 295px; left: 630px; width: 84px; padding: 0px; z-index: 101}
#russell {position: absolute; top: 61px; left: 120px; width: 114px; padding: 0px; z-index: 102}


